Subject: RE: [lojban] tu'o usage

From: "And Rosta" <[email-masked]>
Date: Mon, 23 Sep 2002 01:20:41 +0100

pc:
> [email-masked] writes:
> <<
>
> where there is dispute about whether some
> piece of meaning is within the scope of what is asserted or
> outside it (i.e. presupposed/conventionally implicated), the
> default/null hypothesis is that it is within. This is because
> Lojban makes little if any use of presupposition/conventional
> implicature (outside of UI, at least), does not discuss it in
> Woldy, and has no established tradition of acknowledging its
> existence in Lojban.
>
> >>
> I am hesitant to agree to such a sweeping principle, lest it be
> wielded without looking at the case at issue and hence stifle debate.

The advantage of having sweeping principles is precisely that
they give a default -- that ceteris paribus they tell us what X means,
when X is a case that has not properly been considered hitherto.
Generally the default principle is the one with the greatest generality.
That does not been that motivated exceptions aren't allowed. For example, the
rule that a sumti is quantified in the local bridi is overridden by tu'a-marked
sumti on sound utilitarian grounds.

> However, I thnk that there are a variety of facts that suggest that
> internal quantification is presuppositional. Several have been
> mentioned already in this discussion,

Can you remind me what they were? They must have passed me by without
my noticing.

> but the main one has not: the
> implicit {su'o} and {ro} and actually stated numbers as well, are
> never changed at the passage of a negation boundary: the implicit
> value with {le} is {su'o} throughout, and for {lo}, {ro}. These
> values can be inserted in any context without changing the utterance
> as a whole.

Can you give examples? What you say doesn't seem true to me, but
I think I may be missing your intended point.

The point needs to be stated about {lo}, not {le}, because the internals
of {le} sumti scope outside everything. E.g. {le broda na brode} is
not true if the referent is brode but not broda.

--And.